<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light shadow-sm">
        <a class="navbar-brand" href="#">
            <img src="images/logo.png" alt="">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            <ul class="navbar-nav ">
                <li class="nav-item">
                    <a class="nav-link" href="#" data-toggle="modal" data-target="#login-modal">Login</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#" data-toggle="modal" data-target="#register-modal">Register</a>
                </li>
            </ul>
        </div>
    </nav>

    <!-- Modal -->
    <!--login Modal-->
    <div class="modal fade" id="login-modal" role="dialog">
        <div class="modal-dialog modal-md">
            <div class="modal-content">
                <div class="modal-header">

                    <h4 class="modal-title">Log In</h4>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <form action="/action_page.php">
                        <div class="form-group">
                            <label for="email">Email address:</label>
                            <input type="email" class="form-control" id="email">
                        </div>
                        <div class="form-group">
                            <label for="pwd">Password:</label>
                            <input type="password" class="form-control" id="pwd">
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox"> Remember me</label>
                        </div>
                        <button type="submit" class="btn btn-default">Submit</button>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <!--register Modal-->
    <div class="modal fade" id="register-modal" role="dialog">
        <div class="modal-dialog modal-md">
            <div class="modal-content">
                <div class="modal-header">

                    <h4 class="modal-title">Ressister</h4>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <form action="/action_page.php">
                        <div class="form-group">
                            <label for="email">Email address:</label>
                            <input type="email" class="form-control" id="email">
                        </div>
                        <div class="form-group">
                            <label for="pwd">Password:</label>
                            <input type="password" class="form-control" id="pwd">
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox"> Remember me</label>
                        </div>
                        <button type="submit" class="btn btn-default">Submit</button>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <main>
        <div class="row">
            <div class="col-md-9">
                <!-- Search -->
                <section id="search" class="container">
                    <form>
                        <input class="form-control" type="search" placeholder="Search" aria-label="Search">
                    </form>
                </section>

                <!-- Banner container -->
                <section id="banner" class="">
                    <div id="demo" class="carousel slide" data-ride="carousel">
                        <ul class="carousel-indicators">
                            <li data-target="#demo" data-slide-to="0" class="active"></li>
                            <li data-target="#demo" data-slide-to="1"></li>
                            <li data-target="#demo" data-slide-to="2"></li>
                            <li data-target="#demo" data-slide-to="3"></li>
                            <li data-target="#demo" data-slide-to="4"></li>
                            <li data-target="#demo" data-slide-to="5"></li>
                            <li data-target="#demo" data-slide-to="6"></li>
                        </ul>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img src="images/bridal-bouquet-3960220_1920.jpg" alt="Los Angeles">

                            </div>
                            <div class="carousel-item">
                                <img src="images/family-friends.jpg" alt="New York">
                            </div>
                            <div class="carousel-item">
                                <img src="images/ibrahim3.jpeg" alt="Chicago">

                            </div>
                            <div class="carousel-item">
                                <img src="images/wedding-fun.jpg" alt="New York">

                            </div>
                            <div class="carousel-item">
                                <img src="images/private_events.jpg" alt="New York">

                            </div>
                            <div class="carousel-item">
                                <img src="images/hamburg-3846525_1920.jpg" alt="New York">

                            </div>
                            <div class="carousel-item">
                                <img src="images/privateparty-2.jpg" alt="New York">

                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#demo" data-slide="prev">
                            <span class="carousel-control-prev-icon"></span>
                        </a>
                        <a class="carousel-control-next" href="#demo" data-slide="next">
                            <span class="carousel-control-next-icon"></span>
                        </a>
                    </div>

                    <button class="btn">
                        Hire A Photographer<span class="badge badge-primary"></span>
                    </button>
                </section>

                <!-- Product -->
                <section id="products">
                    <!-- Sort dropdown -->
                    <div class="row" id="sort">
                        <div class="col-3 offset-9">
                            <select name="sort" id="" class="form-control">
                                <option value="0">Sort by</option>
                                <option value="most-popular">Most Popular</option>
                                <option value="recent">Recent</option>
                            </select>
                        </div>
                    </div>

                    <div class="row">
                        {% for link in images_url %}
                            <div class="col-md-4">
                                <div class="card product">
                                    <div class="link-image">
                                        <a href="#"><img src="{{ link }}" class="card-img-top" alt="..." height="250px"></a>
                                    </div>
                                    <!-- <i class="fa fa-check-circle"></i> -->
                                    <div class="action-buttons">
                                        <a href=""><button class="btn btn-primary add-to-cart-btn">
                                            View
                                        </button></a>
                                        <a href=""></a><button class="btn btn-primary add-to-cart-btn" >
                                            Go to cart
                                        </button></a>
                                        <a href=""></a><button class="btn btn-primary favuorite-btn">
                                            Add to foavourite
                                        </button></a>
                                    </div>

                                    <div class="card-body">
                                        <div>
                                            <h4 class="card-title">Image Title</h4>
                                            <h5 class="card-text image-price">Rs. 700</h5>
                                        </div>
                                        <a href="#!">
                                            <i class="fa fa-heart-o"></i>
                                        </a>
                                        <i>1</i>
                                    </div>
                                </div>

                            </div>
                        {% endfor %}
                    </div>


                    <a href="" class="more">More...</a>
                </section>

                <!-- Photographers -->
                <!--<section id="photographers">-->
                    <!--<div class="row" id="sort">-->
                        <!--<div class="col-3 offset-9">-->
                            <!--<select name="sort" id="" class="form-control">-->
                                <!--<option value="0">Sort by</option>-->
                                <!--<option value="most-popular">Most Popular</option>-->
                                <!--<option value="recent">Recent</option>-->
                            <!--</select>-->
                        <!--</div>-->
                    <!--</div>-->
                    <!--<div class="row">-->
                        <!--<div class="col-md-4">-->
                            <!--<div class="card photographer ">-->
                                <!--<img src="images/photographers/avatar.png" alt="">-->
                                <!--<div class="card-body text-center ">-->
                                    <!--<h5 class="card-title">Photographer Name</h5>-->
                                    <!--<p class="card-text profession">Photographer</p>-->
                                    <!--<div class="ratings">-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                    <!--</div>-->
                                    <!--<p class="availability-status">Available for Hire</p>-->
                                    <!--<div class="contacts">-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-twitter"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->

                                            <!--<i class="fa fa-skype"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-envelope"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-phone"></i>-->
                                        <!--</a>-->
                                    <!--</div>-->
                                <!--</div>-->
                            <!--</div>-->


                        <!--</div>-->

                        <!--<div class="col-md-4">-->
                            <!--<div class="card photographer">-->
                                <!--<img src="images/girl-3954232_1920.jpg" class="card-img-top" alt="...">-->
                                <!--<div class="card-body text-center">-->
                                    <!--<h5 class="card-title">Photographer Name</h5>-->
                                    <!--<p class="card-text profession">Photographer</p>-->
                                    <!--<div class="ratings">-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                    <!--</div>-->
                                    <!--<p class="availability-status">Available for Hire</p>-->
                                    <!--<div class="contacts">-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-twitter"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->

                                            <!--<i class="fa fa-skype"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-envelope"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-phone"></i>-->
                                        <!--</a>-->
                                    <!--</div>-->
                                <!--</div>-->
                            <!--</div>-->
                        <!--</div>-->

                        <!--<div class="col-md-4">-->
                            <!--<div class="card photographer">-->
                                <!--<img src="images/hamburg-3846525_1920.jpg" class="card-img-top" alt="...">-->
                                <!--<div class="card-body text-center">-->
                                    <!--<h5 class="card-title">Photographer Name</h5>-->
                                    <!--<p class="card-text profession">Photographer</p>-->
                                    <!--<div class="ratings">-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                    <!--</div>-->
                                    <!--<p class="availability-status">Available for Hire</p>-->
                                    <!--<div class="contacts">-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-twitter"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->

                                            <!--<i class="fa fa-skype"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-envelope"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-phone"></i>-->
                                        <!--</a>-->
                                    <!--</div>-->
                                <!--</div>-->
                            <!--</div>-->
                        <!--</div>-->


                        <!--<div class="col-md-4">-->
                            <!--<div class="card photographer">-->
                                <!--<img src="images/torres-del-paine-303400_1920.jpg" class="card-img-top" alt="...">-->
                                <!--<div class="card-body text-center">-->
                                    <!--<h5 class="card-title">Photographer Name</h5>-->
                                    <!--<p class="card-text profession">Photographer</p>-->
                                    <!--<div class="ratings">-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                    <!--</div>-->
                                    <!--<p class="availability-status">Available for Hire</p>-->
                                    <!--<div class="contacts">-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-twitter"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->

                                            <!--<i class="fa fa-skype"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-envelope"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-phone"></i>-->
                                        <!--</a>-->
                                    <!--</div>-->
                                <!--</div>-->
                            <!--</div>-->
                        <!--</div>-->
                        <!--<div class="col-md-4">-->
                            <!--<div class="card photographer">-->
                                <!--<img src="images/walnut-3759573_1920.jpg" class="card-img-top" alt="...">-->
                                <!--<div class="card-body text-center">-->
                                    <!--<h5 class="card-title">Photographer Name</h5>-->
                                    <!--<p class="card-text profession">Photographer</p>-->
                                    <!--<div class="ratings">-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                    <!--</div>-->
                                    <!--<p class="availability-status">Available for Hire</p>-->
                                    <!--<div class="contacts">-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-twitter"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->

                                            <!--<i class="fa fa-skype"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-envelope"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-phone"></i>-->
                                        <!--</a>-->
                                    <!--</div>-->
                                <!--</div>-->
                            <!--</div>-->
                        <!--</div>-->
                        <!--<div class="col-md-4">-->
                            <!--<div class="card photographer">-->
                                <!--<img src="images/autumn-leaf-3881675_1920.jpg" class="card-img-top" alt="...">-->
                                <!--<div class="card-body text-center">-->
                                    <!--<h5 class="card-title">Photographer Name</h5>-->
                                    <!--<p class="card-text profession">Photographer</p>-->
                                    <!--<div class="ratings">-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                    <!--</div>-->
                                    <!--<p class="availability-status">Available for Hire</p>-->
                                    <!--<div class="contacts">-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-twitter"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->

                                            <!--<i class="fa fa-skype"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-envelope"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-phone"></i>-->
                                        <!--</a>-->
                                    <!--</div>-->
                                <!--</div>-->
                            <!--</div>-->
                        <!--</div>-->
                        <!--<div class="col-md-4">-->
                            <!--<div class="card photographer">-->
                                <!--<img src="images/input-3728350_1920.jpg" class="card-img-top" alt="...">-->
                                <!--<div class="card-body text-center">-->
                                    <!--<h5 class="card-title">Photographer Name</h5>-->
                                    <!--<p class="card-text profession">Photographer</p>-->
                                    <!--<div class="ratings">-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                    <!--</div>-->
                                    <!--<p class="availability-status">Available for Hire</p>-->
                                    <!--<div class="contacts">-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-twitter"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->

                                            <!--<i class="fa fa-skype"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-envelope"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-phone"></i>-->
                                        <!--</a>-->
                                    <!--</div>-->
                                <!--</div>-->
                            <!--</div>-->
                        <!--</div>-->
                        <!--<div class="col-md-4">-->
                            <!--<div class="card photographer">-->
                                <!--<img src="images/people-2568954_1920.jpg" class="card-img-top" alt="...">-->
                                <!--<div class="card-body text-center">-->
                                    <!--<h5 class="card-title">Photographer Name</h5>-->
                                    <!--<p class="card-text profession">Photographer</p>-->
                                    <!--<div class="ratings">-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                    <!--</div>-->
                                    <!--<p class="availability-status">Available for Hire</p>-->
                                    <!--<div class="contacts">-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-twitter"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->

                                            <!--<i class="fa fa-skype"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-envelope"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-phone"></i>-->
                                        <!--</a>-->
                                    <!--</div>-->
                                <!--</div>-->
                            <!--</div>-->
                        <!--</div>-->
                        <!--<div class="col-md-4">-->
                            <!--<div class="card photographer">-->
                                <!--<img src="images/hamburg-3846525_1920.jpg" class="card-img-top" alt="...">-->
                                <!--<div class="card-body text-center">-->
                                    <!--<h5 class="card-title">Photographer Name</h5>-->
                                    <!--<p class="card-text profession">Photographer</p>-->
                                    <!--<div class="ratings">-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                        <!--<i class="fa fa-star"></i>-->
                                    <!--</div>-->
                                    <!--<p class="availability-status">Available for Hire</p>-->
                                    <!--<div class="contacts">-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-twitter"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->

                                            <!--<i class="fa fa-skype"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-envelope"></i>-->
                                        <!--</a>-->
                                        <!--<a href="#!">-->
                                            <!--<i class="fa fa-phone"></i>-->
                                        <!--</a>-->
                                    <!--</div>-->
                                <!--</div>-->
                            <!--</div>-->
                        <!--</div>-->
                    <!--</div>-->
                <!--</section>-->
            </div>
            <div class="col-md-3">
                <ul class="nav flex-column sidenav">
                    <li class="nav-item">
                        <a href="">
                            <h4 class="nav-link text-center title">PHOTOGRAPHERS</h4>
                        </a>
                        <hr>
                    </li>
                    <li class="nav-item">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <img src="images/photographers/avatar.png" class="avatar" alt="">
                                    <a href="">
                                        <h5 class="ml-3 mr-3">Ajay Sukla</h5>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <img src="images/photographers/avatar.png" class="avatar" alt="">
                                    <a href="">
                                        <h5 class="ml-3 mr-3">Aswin cv</h5>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <img src="images/photographers/avatar.png" class="avatar" alt="">
                                    <a href="">
                                        <h5 class="ml-3 mr-3">Aarthi Sita Raju</h5>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <img src="images/photographers/avatar.png" class="avatar" alt="">
                                    <a href="">
                                        <h5 class="ml-3 mr-3">Dinesh Kumar Rana</h5>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="nav-item">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <img src="images/photographers/avatar.png" class="avatar" alt="">
                                    <a href="">
                                        <h5 class="ml-3 mr-3">Sunil Tripathy</h5>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </main>

    <footer>
        <div class="row">
            <div class="col-md-6">
                <h3 class>Lets be Connected!</h3>
                <a href="">
                    <h5>About Us</h5>
                </a>
                <a href="">
                    <h5>Contact Us</h5>
                </a>
            </div>
            <div class="col-md-6">
                <h5>Around the web</h5>
                <a href="https://www.facebook.com/soumyasaswata.rana" target="_blank"><i class="fa fa-facebook-square"
                        style="font-size:25px;"></i></a>
                <a href="https://www.linkedin.com/in/soumya-saswata-rana-7637a843/" target="_blank"><i class="fa fa-linkedin-square"
                        style="font-size:25px;"></i></a>
                <a href="https://www.youtube.com/channel/UCTZZad-aZD-Hu5c1h7D9Q4Q?view_as=subscriber" target="_blank"><i
                        class="fa fa-youtube-square" style="font-size:25px;"></i></a>

            </div>
        </div>
    </footer>



    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"></script>
</body>

</html>